<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cf"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>À propos de l’exposition aux radiofréquences (RF) et du débit d’absorption spécifique (DAS)</title></head><body id=""><div class="header">Renseignements importants</div><h1>À propos de l’exposition aux radiofréquences (RF) et du débit d’absorption spécifique (DAS)</h1><div>
<p>Votre appareil émet des signaux de radiofréquence (RF) de faible niveau lorsqu’il est allumé et que la fonctionnalité Wi-Fi<sup>®</sup> ou Bluetooth<sup>®</sup> est activée. L’exposition aux radiofréquences de vos appareils est calculée par une unité de mesure appelée le débit d’absorption spécifique (DAS). Les valeurs DAS de cet appareil sont conformes aux directives DAS internationales et sont inférieures aux limites spécifiées dans ces exigences.</p>
<p>Les données DAS sont fournies aux résidents des pays qui ont adopté les limites DAS recommandées par la Commission internationale pour la protection contre les rayonnements non ionisants (CIPRNI) ou l’Institut des ingénieurs électriciens et électroniciens (IEEE). La limite DAS fixée par la CIPRNI est de <span class="keep-together">2 W/kg</span> en moyenne sur <span class="keep-together">dix (10) grammes</span> de tissu, alors que celle fixée par l’IEEE est de <span class="keep-together">1,6 W/kg</span> en moyenne sur <span class="keep-together">un (1) gramme</span> de tissu. Ces exigences s’appuient sur des lignes directrices scientifiques préconisant des marges de sécurité destinées à assurer la sécurité de tout un chacun, quels que soient son âge et sa santé.</p>
<p>Les tests du DAS sont effectués à l’aide de méthodes standardisées, l’appareil émettant à son niveau de puissance certifié le plus élevé dans toutes les bandes de fréquence utilisées dans les positions tête et corps. Cependant, comme l’appareil est conçu pour consommer le moins d’énergie possible nécessaire pour atteindre un réseau, le niveau DAS effectif peut être largement inférieur à cette valeur. Bien qu’il puisse y avoir des différences entre les niveaux DAS des divers modèles d’appareils, celles-ci sont toutes conçues pour respecter les règles à observer en matière d’exposition aux ondes radio. </p>
<p>Les distances d’essais et les valeurs DAS dépendent de la méthode de mesure, de l’appareil testé (téléphone ou tablette) et de l’utilisation ou non de la fonctionnalité de point d’accès Wi-Fi. Cependant, seule les valeurs DAS les plus élevées sont présentées.</p>
<p>Selon l’OMS (Organisation mondiale de la santé), les données scientifiques actuelles n’exigent pas la prise de mesures de précaution particulières liées à l’utilisation des tablettes / téléphones. Pour en savoir plus sur le sujet, veuillez visiter la page <a xmlns="" href="http://who.int/emf">who.int/emf</a> et consulter l’aide-mémoire n° 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193/fr/">http://who.int/mediacentre/factsheets/fs193/fr/</a>, Champs électromagnétiques et santé publique : téléphones portables. Vous trouverez aussi des informations complémentaires sur le DAS en allant sur le site Web du Forum des fabricants de téléphones portables (Mobile Manufacturers Forum / EMF) à l’adresse <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Pour plus d’informations spécifiques aux régions sur l’exposition aux ondes radio (DAS), merci de sélectionner votre région :</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canada, Guam, Porto Rico, États-Unis et les Îles Vierges (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Inde (IN)</a></div><div><a href="Israel-(IL).html">Israël (IL)</a></div><div><a href="France-(FR).html">France (FR)</a></div><div><a href="Taiwan-(TW).html">Taïwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Reste du monde</a></div></div>
         

         
         
         
         
         
         
      </body></html>